-- 基础信息
base_info = {
	group_id = 133222154
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 154001, gadget_id = 70500000, pos = { x = -4978.697, y = 203.878, z = -4603.822 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 2004, area_id = 14 },
	{ config_id = 154004, gadget_id = 70500000, pos = { x = -4865.300, y = 199.040, z = -4595.966 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 2033, area_id = 14 },
	{ config_id = 154005, gadget_id = 70500000, pos = { x = -4872.360, y = 199.031, z = -4601.718 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 2033, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 154006, gadget_id = 70500000, pos = { x = -4977.044, y = 199.134, z = -4577.649 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 2037, area_id = 14 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 154001, 154004, 154005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
